Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://app.assetinfinity.ai/api/lost_found_categories
import requests url = "https://app.assetinfinity.ai/api/lost_found_categories" response = requests.delete(url) print(response.text)
const options = {method: 'DELETE'}; fetch('https://app.assetinfinity.ai/api/lost_found_categories', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));


Preference
return=representation
return=minimal
return=none
No Content
Related topics
Was this page helpful?